@charset "utf-8";
/* CSS Document */

/************************************************************************
*   
*   G L O B A L  C S S
*   
*   Author:  Level 91
*   Date:    27 June 2009
*   Web:     http://www.level91.com.au
*   Email:   design@level91.com.au
*   Version: 1.0
* 
*************************************************************************/

/*-----------------------------------------------------------------------
@import
------------------------------------------------------------------------*/

@import url(reset.css);

/*-----------------------------------------------------------------------
Control Panel
------------------------------------------------------------------------*/

.floatLeft
{
	float:left;	
}

.floatRight
{
	float:right;	
}

.clear
{
	clear:both;	
}

#wrapper
{
	height:100%;
	padding:0 0 0 100px;
}


/*-----------------------------------------------------------------------
Fonts
------------------------------------------------------------------------*/

h1
{
	font-size:16px;
}

p
{
	line-height:18px;
	margin:0 0 20px;
}

p a
{
	color:white;
}

p a:hover
{
	text-decoration:none;	
}


/*-----------------------------------------------------------------------
Global
------------------------------------------------------------------------*/

#content
{
	position:absolute;
	bottom:10%;
	width:100%;
	height:200px;
}

.contentWrapper
{
	background:#04224d;
	padding:20px 0 30px 100px;
	margin:20px 0 0 0;
}

.header
{
	height:41px;
	background:url(../images/header.png) repeat-x;
}


#logo
{
	position:absolute;
	top:35%;
	height:80px;
	width:137px;
	background:url(../images/logo.gif);
	margin:0 0 0 80px;
}

ul li
{
	padding:12px 0 12px 20px;
	background: url(../images/bullet.gif) no-repeat left;
}

.contact
{
	position:absolute;
	left:50%;
}

#level91
{
	position:absolute;
	left:50%;
	margin:10px 0;
	
}

.servicesHeader
{
	height:13px;
	width:86px;
	float:left;
	background:url(../images/headers.gif) no-repeat;
	text-indent:-9999px;
	margin:0 0 0 100px;
}

.contactHeader
{
	height:13px;
	width:91px;
	position:absolute;
	left:50%;
	background:url(../images/headers.gif) no-repeat right;
	text-indent:-9999px;
}


/*-----------------------------------------------------------------------
Navigation
------------------------------------------------------------------------*/


/*-----------------------------------------------------------------------
Forms
------------------------------------------------------------------------*/

